Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 25 Feb 2023 12:57:48 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Hi,
</div>
<div>
<br>
</div>
<div>The item was delivered and I did not receive a compensation for this at all! </div>
<div>What kind of customer service is this???!!! </div>
<div>No and to top it all off the incorrect items were delivered as well.</div>
<div>0/10 for your services and if I could give anything lower than that I would. </div>
<div>
<br>
</div>
<div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Feb 25, 2023, at 2:11 PM, Babyshop &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Hana,<br>
<br>
Thank you for contacting us.<br>
<br>
We apologize for the inconvenience that you have received your order late.<br>
<br>
We would like to inform you that after checking the order details we can see that your order with ID 9415666913, has been successfully delivered to you on 25/2/2023.<br>
<br>
Feel free to contact us for further assistance.<br>
<br>
Thank You,<br>
Babyshop support team<br>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5748911